Skip Navigation Links
Exit Print View
| Oracle Solaris Cluster Geographic Edition Data Replication Guide for Hitachi TrueCopy and Universal Replicator

Search Scope:

- This Document
- Entire Library

## Hitachi TrueCopy and Universal Replicator Properties

The following table describes the Hitachi TrueCopy and Universal Replicator properties that the Geographic Edition software defines.

Table A-1 Hitachi TrueCopy and Universal Replicator Properties

Property | Description
--- | ---
Data Replication Property: `Cluster_dgs` (string array) | Lists the device groups where the data is written. The list is comma delimited. Only applications that belong to the protection group should write to these device groups. The Oracle Solaris Cluster device groups listed in the `cluster_dgs` protection group property must exist and have the same name on both the primary cluster and the secondary cluster. Tuning recommendations: This property can only be tuned when the protection group is offline. Category: Optional Default: Empty
Data Replication Property: `Nodelist` (string array) | Lists the host names of the machines that can be primary for the replication mechanism. This list is comma delimited. Tuning recommendations: This property can be tuned at any time. Category: Optional Default: All nodes in the cluster
Device Group Property: `Fence_level` (enum) | Defines the fence level that is used by the device group. The fence level determines the level of consistency among the primary and secondary volumes for that device group. Possible values are `Never` and `Async`. To use the `data` or `status` fence levels, contact your Oracle representative. Note - If you specify a `Fence_level` of `never`, the data replication roles do not change after you perform a takeover. For more information about setting this property, see How to Add a Data Replication Device Group to a Hitachi TrueCopy or Universal Replicator Protection Group. Tuning recommendations: This property can only be tuned when the protection group is offline. Category: Required Default: None
Data Replication Property: `Ctgid` (integer) | Specifies the consistency group ID (CTGID) of the protection group. Once the CTGID of a protection group has been set, all Hitachi TrueCopy or Universal Replicator device groups thereafter added to the protection group either must be uninitialized or must already have the same CTGID as the protection group. Attempting to add an initialized device group to a protection group results in an error if the CTGID of the device group differs from the CTGID of the protection group. A device group with the same CTGID as a protection group must be added to that protection group. Tuning recommendations: This property can only be tuned at creation. Category: Optional Default: None

Copyright © 2004, 2011, Oracle and/or its affiliates. All rights reserved. Legal Notices |